/* 
  chat.strings
  DEVONbase

  Created by Christian Grunenberg on 13.05.2024.
  Copyright © 2024 DEVONtechnologies, LLC. All rights reserved.
*/

"DAYS" = "${days} days ago";
"YESTERDAY" = "Yesterday";
"HOURS" = "${hours} hours ago";
"MINUTES" = "${minutes} minutes ago";
"SECONDS" = "${seconds} seconds ago";
"NOW" = "NOW";
"Page %d" = "Page %d";
"References:" = "References:";

"Creating Image with Prompt `%@`" = "Creating image with prompt `%@` ...";
"Creating %d Images" = "Creating %d images...";
"Editing %d Images" = "Editing %d images...";
"Editing Image with Prompt `%@`" = "Editing image with prompt `%@` ...";
"Creating and Editing %d Images" = "Creating and editing %d images...";
"Searching %@ for `%@`" = "Searching %@ for `%@` ...";
"Searching %@" = "Searching %@ ...";
", " = ", ";
" and " = " and ";
"Wikipedia" = "Wikipedia";
"PubMed" = "PubMed";
"in database" = "in database";
"Database" = "Database";
"Web" = "Web";
"the web" = "the web";
"Found %d results." = " found %d results";
"🔍 %@ (%d): *%@*" = "🔍 %@ (%d): *%@*";
"🔗 Downloaded: [%@](%@)" = "🔗 Downloaded: [%@](%@)";
"%@ Fetched: [%@](%@)" = "%@ Fetched: [%@](%@)";
"No results found." = " no results found";
"(filtered %d results)" = ", filtered %d results";
"Retrieving vision contents of `%@`" = "Retrieving vision contents of `%@` ...";
"Retrieving text contents of `%@`" = "Retrieving text contents of `%@` ...";
"Retrieving annotations of `%@`" = "Retrieving annotations of `%@` ...";
"%@ input tokens, %@ output tokens." = "%@ input & %@ output tokens used.";
"%@ input tokens, %@ output tokens (ca. $%@)." = "%@ input tokens & %@ output tokens used (ca. $%@).";
"Taking screenshot of window" = "Taking screenshot of window...";
"Ask %@" = "Ask %@";
"Downloading contents from [%@](%@)" = "Downloading contents from [%@](%@) ...";
"Downloading %d contents" = "Downloading %d contents...";
"%@ not configured." = "%@ not configured.";
"Getting Started" = "Getting Started...";
"Making Progress" = "Making Progress...";
"Almost There" = "Almost There...";
"Processing Data" = "Processing Data...";
"Default" = "Default";
"Invalid parameters." = "Invalid parameters.";
"Retrying request (%d retries left)..." = "Retrying request (%d retries left) ...";
"Ollama (Local)" = "Ollama (Local)";
"Ollama (Remote)" = "Ollama (Remote)";
"OpenAI (Compatible)" = "OpenAI (Compatible)";
